Subject: [eman] Energy Management Framework is now RFC 326

From: Nevil Brownlee <[email-masked]>
Date: Tue, 09 Sep 2014 15:44:31 +1200

Congratulations to the document authors, and all those who have 
contributed to its development over the last few years.

Cheers, Nevil :-)

-- 
---------------------------------------------------------------------
  Nevil Brownlee                          Computer Science Department
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand